@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
clocks_hw_t Struct Reference
Collaboration diagram for clocks_hw_t:
[legend]

## Data Fields

clock_hw_t | clk [10]
clock_resus_hw_t | resus
fc_hw_t | fc0
union { |
struct { |
io_rw_32 wake_en0 |
io_rw_32 wake_en1 |
} |
io_rw_32 wake_en [2] |
}; |
union { |
struct { |
io_rw_32 sleep_en0 |
io_rw_32 sleep_en1 |
} |
io_rw_32 sleep_en [2] |
}; |
union { |
struct { |
io_ro_32 enabled0 |
io_ro_32 enabled1 |
} |
io_ro_32 enabled [2] |
}; |
io_ro_32 | intr
io_rw_32 | inte
io_rw_32 | intf
io_ro_32 | ints

The documentation for this struct was generated from the following file:

- include/hardware/structs/clocks.h